﻿/* text box */
.ms-bodyareacell td, .ms-bodyareacell p, .ms-bodyareacell div, .ms-bodyareacell span,
.ms-bodyareacell p, .ms-bodyareacell a, .ms-bodyareacell a:active, .ms-bodyareacell a:hover,
.ms-bodyareacell a:link, .ms-bodyareacell a:visited, .ms-bodyareacell td, .ms-bodyareacell div,
.ms-bodyareacell font {
    font-size: 12pt !important;
    font-family: Roboto !important;
    letter-spacing: normal;
    color: green !important;
}

.ms-bodyareacell h3 a, .ms-bodyareacell h3 span, .ms-bodyareacell h3 div,.ms-bodyareacell h3 p,
.ms-bodyareacell h3 font
{
font-size:12pt;


}

.ms-wpheader
{
background-color:#e9e9e9;
}
.ms-WPBody{
	font-size: 11pt;
	
}

/* tables */
 /*TABLE.poreznaupravastyleTable-mytable {
	-ms-name:"Porezni sustav tablica";
}*/
/*.poreznaupravastyleTable-mytable {
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    BORDER-TOP: white 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: white 1px solid;
    text-align: left !important;
    vertical-align: top !important;
}*/
    /*.poreznaupravastyleTable-mytable TD {
        BORDER-BOTTOM: white 1px solid;
        TEXT-ALIGN: left;
        vertical-align: top;
        BORDER-LEFT: white 1px solid;
        PADDING-BOTTOM: 2px;
        PADDING-LEFT: 2px;
        PADDING-RIGHT: 2px;
        FONT-FAMILY: Roboto;
        BACKGROUND: #dee2e3;
        FONT-SIZE: 11px;
        BORDER-TOP: white 1px solid;
        FONT-WEIGHT: normal;
        BORDER-RIGHT: white 1px solid;
    }*/
/*TH.poreznaupravastyleTableFirstCol-mytable {
    BORDER-BOTTOM: white 1px solid;
    TEXT-ALIGN: left;
    vertical-align: top;
    BORDER-LEFT: white 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    BORDER-TOP: white 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: white 1px solid;
}*/
/*.poreznaupravastyleTableHeaderRow-mytable TH {
    TEXT-ALIGN: left;
    vertical-align: top;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #3791b4;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px solid;
}*/
/*.poreznaupravastyleTableHeaderRow-default TH {
    color: red;
    text-align: left;
    vertical-align: top;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #3791b4;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: white 1px solid;
}
TH.poreznaupravastyleTableFirstCol-mytable {
    TEXT-ALIGN: left;
    vertical-align: top;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    WIDTH: 90px !important;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #6ab4d1;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 2px
}
.poreznaupravastyleTableHeaderFirstCol-mytable {
    BORDER-BOTTOM: white 1px solid;
    TEXT-ALIGN: left;
    vertical-align: top;
    BORDER-LEFT: white 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    WIDTH: 80px !important;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #3791b4;
    FONT-SIZE: 11px;
    BORDER-TOP: white 1px solid;
    FONT-WEIGHT: normal;
    BORDER-RIGHT: white 1px solid;
    PADDING-TOP: 2px
}
 .poreznaupravastyleTableHeaderOddCol-mytable {
	TEXT-ALIGN: left; vertical-align:top; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BACKGROUND: #dee5dd; FONT-SIZE: 11px; FONT-WEIGHT: normal
}*/ 
/*
.poreznaupravastyle-XXXXX
.poreznaupravastyleHeaderRow-XXXXX
.poreznaupravastyleHeaderFirstCol-XXXXX
.poreznaupravastyleHeaderLastCol-XXXXX
.poreznaupravastyleHeaderOddCol-XXXXX
.poreznaupravastyleHeaderEvenCol-XXXXX
.poreznaupravastyleOddRow-XXXXX
.poreznaupravastyleEvenRow-XXXXX
.poreznaupravastyleFirstCol-XXXXX
.poreznaupravastyleLastCol-XXXXX
.poreznaupravastyleOddCol-XXXXX
.poreznaupravastyleEvenCol-XXXXX
.poreznaupravastyleFooterRow-XXXXX
.poreznaupravastyleFooterFirstCol-XXXXX
.poreznaupravastyleFooterLastCol-XXXXX
.poreznaupravastyleFooterOddCol-XXXXX
.poreznaupravastyleFooterEvenCol-XXXXX
*/

/* sets the name of the table style */
/*table.poreznaupravastyleTable-mytable2 {-ms-name:"Tablica PU";} 
.poreznaupravastyleTable-mytable2 td,
th.poreznaupravastyleTableFirstCol-mytable2,
th.poreznaupravastyleTableFooterFirstCol-mytable2 {
    padding:10px;
    TEXT-ALIGN: left; vertical-align:top; 
    border-bottom:1px solid #ccc;
}
.poreznaupravastyleTableHeaderRow-mytable2 th {
    background:#ccc;
    color:#333;
    padding:10px;
    TEXT-ALIGN: left; vertical-align:top; 
}
 
.poreznaupravastyleTableOddRow-mytable2:hover,
.poreznaupravastyleTableEvenRow-mytable2:hover {
    background:#b5e2ff;
}
 
.poreznaupravastyleTableFooterRow-mytable2 td,
th.poreznaupravastyleTableFooterFirstCol-mytable2{
    padding:10px;
    border-top:1px solid #ccc;
    background:#efefef;
    TEXT-ALIGN: left; vertical-align:top; 
}*/

/* koreksijon za webpart unutar porezne tablice */
/*.poreznaupravastyleTable-mytable .ms-WPBody {
	border:none !important;
}
.poreznaupravastyleTable-mytable .s4-wpcell-plain{
	border:none !important;
}
.poreznaupravastyleTable-mytable .s4-wpTopTable TD {
	border:none !important;
}

/* ikalinic: ispravak na svim tablicama da tekst bude poravnat gore-lijevo */
.poreznaupravastyleTable-default TD {
	text-align:left;
	vertical-align: text-top;
}
.poreznaupravastyleTable-default TH {
	text-align:left;
	vertical-align: text-top;
}
TH.poreznaupravastyleTableFirstCol-default {
	text-align:left;
	vertical-align: text-top;
}*/
/* ikalinic: kraj ispravke */


/* ikalinic: dodavanje novog stila tablice koji farba svaki parni/neparni redak u drugu boju */

/*TABLE.poreznaupravastyleTable-mytable3 {
	-ms-name:"Tablica - parni/neparni retci";
}
.poreznaupravastyleTable-mytable3 {
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    text-align: left !important;
    vertical-align: top !important;
    BORDER-TOP: white 1px solid;
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
}
.poreznaupravastyleTableOddRow-mytable3 TD {
    BORDER-TOP: white 1px solid;
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    vertical-align: top;
    BACKGROUND: #dee2e3;
}
.poreznaupravastyleTableEvenRow-mytable3 TD {
    BORDER-TOP: white 1px solid;
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
    TEXT-ALIGN: left;
    vertical-align: top;
    BACKGROUND: #3791b4;
    color: white;
}
.poreznaupravastyleTableFirstCol-mytable3 {
    BORDER-TOP: white 1px solid;
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    TEXT-ALIGN: left;
    vertical-align: top;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #3791b4;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: normal;
}
.poreznaupravastyleTableHeaderRow-mytable3 TH {
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    FONT-FAMILY: Roboto;
    BACKGROUND: #3791b4;
    COLOR: white;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: left;
    vertical-align: top;
    BORDER-BOTTOM: white 1px solid;
}*/
/*.poreznaupravastyleTableFooterRow-mytable3 TD {
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-RIGHT: 2px; 
	FONT-FAMILY: Roboto; 
	BACKGROUND: #3791b4; 
	COLOR: white; 
	FONT-SIZE: 11px; 
	FONT-WEIGHT: bold; 
	TEXT-ALIGN: left; 
	vertical-align:top; 
	BORDER-BOTTOM: white 1px solid; 
}*/
/*.poreznaupravastyleTableHeaderFirstCol-mytable3 {
    BORDER-TOP: white 1px solid;
    BORDER-BOTTOM: white 1px solid;
    BORDER-LEFT: white 1px solid;
    BORDER-RIGHT: white 1px solid;
    TEXT-ALIGN: left;
    vertical-align: top;
    PADDING-TOP: 2px;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 2px;
    PADDING-RIGHT: 2px;
    WIDTH: 80px !important;
    BACKGROUND: #3791b4;
    COLOR: white;
    FONT-FAMILY: Roboto;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
}*/
/* .poreznaupravastyleTableFooterFirstCol-mytable3 {
	BORDER-TOP: white 1px solid;
	BORDER-BOTTOM: white 1px solid; 
	BORDER-LEFT: white 1px solid;
	BORDER-RIGHT: white 1px solid;
	TEXT-ALIGN: left; 
	vertical-align:top;  
	PADDING-TOP: 2px;
	PADDING-BOTTOM: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-RIGHT: 2px;
	WIDTH: 80px !important; 
	COLOR: white; 
	BACKGROUND: #3791b4;
	FONT-FAMILY: Roboto; 
	FONT-SIZE: 11px;  
	FONT-WEIGHT: bold;  
}*/

/* ikalinic: kraj tablice */

.ms-rteFontFace-1, .ms-rteFontFace-2, .ms-rteFontFace-3, .ms-rteFontFace-4, .ms-rteFontFace-5, .ms-rteFontFace-6, 
.ms-rteFontFace-7, .ms-rteFontFace-8, .ms-rteFontFace-9, .ms-rteFontFace-10, .ms-rteFontFace-11{
	
}

.ms-rtestate-write {
    -ms-name: "RTEWRite";
    font-family: Roboto;
    font-size: 15px !important;
}
h3.poreznaupravastyleElement-Title {
    -ms-name: "Naslov";
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #383F3F;
    font-size: 19px;
    font-weight: bold;
}
h2.poreznaupravastyleElement-SubTitle {
    -ms-name: "Podnaslov";
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #383F3F;
    font-size: 16px;
    font-weight: normal
}
p.poreznaupravastyleElement-Normal {
    -ms-name: "Normalan tekst";
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #383F3F;
    font-size: 15px;
    text-align: justify;
    margin-bottom: 10px;
}

#s4-workspace ol li {
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #383F3F;
    font-size: 15px;
}

#s4-workspace ul li {
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #383F3F;
    font-size: 15px;
}

.poreznaupravastyleElement-Normal a {
	color:#3791b4 !important;
}
.poreznaupravastyleElement-Normal a:visited{
	color:#3791b4 !important;

}
.poreznaupravastyleElement-Normal a:hover{
	color: #3791b4 !important;
	text-decoration: underline;
}
.poreznaupravastyleElement-Normal a:link{
	color: #3791b4 !important;
}

li > .poreznaupravastyleElement-Normal{
	margin-bottom: 0px !important;
}

/*Dodavanje novog stila (gumba) u Ribbon */
/*.ms-rteStyle-MySpecialStyle {
    -ms-name: "My special style";
    font-style: bold;
    color: red;
}

h2.ms-rteElement-SpecialHeading {
    -ms-name: "Special Heading";
    font-style: bold;
    color: green;
}*/

/* ———————- SP stilovi za uređivanje teksta su zamijenjeni našim custom stilovima u SP Ribbon stilovima ———————-  */

@import url("https://fonts.googleapis.com/css?family=Roboto");

.ms-rteFontFace-custom1 {
    -ms-name: "Roboto";
    font-family: 'Roboto';
}

p,
.ms-WPBody P,
.ms-WPBody P.ms-rteElement-P
.ms-rteElement-P {
    color: #383F3F;
    /*text-align: justify;*/
    font-family: Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    line-height:1.6;
    font-size:15px;
}


h1,
.ms-WPBody H1,
.ms-WPBody H1.ms-rteElement-H1,
.ms-rteElement-H1 {
    font-weight: 400;
    color: #363534 !important;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 1.875rem;
}

h2,
.ms-WPBody H2,
.ms-WPBody H2.ms-rteElement-H2,
.ms-rteElement-H2 {
    font-weight: 400;
    color: #363534 !important;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 1.5rem;
}

h3,
.ms-WPBody H3,
.ms-WPBody H3.ms-rteElement-H3,
.ms-rteElement-H3 {
    font-weight: 400;
    color: #363534 !important;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 1.375rem;
}

h4,
.ms-WPBody H4,
.ms-WPBody H4.ms-rteElement-H4,
.ms-rteElement-H4 {
    font-weight: 400;
    color: #363534 !important;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.2;
    font-size: 1.25rem;
}

.ms-WPBody H1B,
.ms-WPBody H1.ms-rteElement-H1B,
.ms-rteElement-H1B {
    font-weight: 500;
    color: #009B74 !important;
}

.ms-WPBody H2B,
.ms-WPBody H2.ms-rteElement-H2B,
.ms-rteElement-H2B {
    font-weight: 500;
    color: #363534 !important;
}

.ms-WPBody H3B,
.ms-WPBody H3.ms-rteElement-H3B,
.ms-rteElement-H3B {
    font-weight: 500;
    color: #009B74 !important;
}

.ms-WPBody H4B,
.ms-WPBody H4.ms-rteElement-H4B,
.ms-rteElement-H4B {
    font-weight: 500;
    color: #363534 !important;
}

.ms-WPBody Emphasis,
.ms-WPBody Emphasis.ms-rteStyle-Emphasis,
.ms-rteStyle-Emphasis,
.ms-WPBody IntenseEmphasis,
.ms-WPBody IntenseEmphasis.ms-rteStyle-IntenseEmphasis,
.ms-rteStyle-IntenseEmphasis,
.ms-WPBody Accent1,
.ms-WPBody Accent1.ms-rteStyle-Accent1,
.ms-rteStyle-Accent1 {
    color: #A31A7E !important;
}

.ms-WPBody Accent2,
.ms-WPBody Accent2.ms-rteStyle-Accent2,
.ms-rteStyle-Accent2 {
    color: #009B74 !important;
}

.ms-rteStyle-Accent3 {
    -ms-name: "Accent 3";
    color: #E17000 !important;
}

.ms-rteStyle-Accent4 {
    -ms-name: "Accent 4";
    color: #B19B00 !important;
}

.ms-rteStyle-Accent5 {
    -ms-name: "Linkovi";
    color: #3791b4 !important;
}
/* Stop h3 overriding admin pages style */
h3.ms-linksection-title, h3.ms-standardheader {
    font-weight: normal !important;
    font-size: 1rem !important;
    color: #444 !important;
}

.ms-core-header .ms-core-listMenu-horizontalBox a.ms-core-listMenu-item:hover,
.ms-core-header a.ms-tv-item:hover, .ms-core-header a.ms-tv-header:hover {
    color: #000 !important;
    text-decoration: underline;
}

.ms-core-header .ms-core-listMenu-item,
.ms-core-header .ms-core-listMenu-item:link,
.ms-core-header .ms-tv-item:link,
.ms-core-header .ms-tv-header:link,
.ms-core-header .ms-core-listMenu-item:visited,
.ms-core-header .ms-tv-item:visited,
.ms-core-header .ms-tv-header:visited {
    color: #363534 !important;
}